@charset "UTF-8";



/* ---------------------------
content setting
--------------------------- */
#wrapper {
	min-height: 100%; height: auto !important; height: 100%;
	background: url(/books/highspeed/img/2/wrapBg.jpg) repeat; }
	#content_box {
		width: 100%; margin: 0 auto;
		background: url(/books/highspeed/img/2/contentBg.png) repeat;
		}
.bg { background: #003; }

/* ---------------------------
top setting
--------------------------- */
#top { width: 1010px; height: 725px; margin: 0 auto; padding-top:5px; }
#topWrap {
	width: 970px; height: 700px; margin: 0 auto; position: relative;
	background: url(/books/highspeed/img/2/topBG.png) no-repeat;
	}
#mvBox { width: 500px; height: 700px; margin: 0 auto; position: absolute; top: 0px; right: 0; }
.sliderMV { width: 100%; height: 100%; overflow: hidden; position: relative; z-index: 1; }
.sliderMV li { position: absolute; left: 100%;}
.sliderMV li.curMV { left: 0%;}
.sliderBtn {
	text-align: center;
	position: relative;
	overflow: hidden;
	top: -60px;
	width: 480px;
	height: 45px;
	z-index: 2;
}
.sliderBtn li {
	background-color:#3CF;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	margin: 20px 10px;
	cursor: pointer;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.sliderBtn li.curSliderBtn, .sliderBtn li:hover {
	background-color: #FF3;
}
.topcopy { position: absolute;}
#CMWrap { width:388px; height:70px; position: absolute; top: 422px;left: 32px; }
#tamakoWrap { width:388px; height:70px; position: absolute; top: 490px;left: 32px; }
.linkname { width:144px; height:30px; float:left; padding-top: 15px; }
#tamakoLink, #CMLink { width:236px; height:62px; float:left; display:block; padding-left: 8px; }
#tamakoLink a, #CMLink a { width:234px; height:60px; display:block; }
.bShadow {
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	-ms-transition: box-shadow 0.2s;
	-o-transition: box-shadow 0.2s;
	transition: box-shadow 0.2s;
}
#tamakoLink a:hover, #CMLink a:hover {
		-webkit-box-shadow: 0 0 0 3px #0086f3;
		-moz-box-shadow: 0 0 0 3px #0086f3;
		-ms-box-shadow: 0 0 0 3px #0086f3;
		-o-box-shadow: 0 0 0 3px #0086f3;
		box-shadow: 0 0 0 3px #0086f3;
	}

#topcopyCM a {
	width: 130px; height: 130px; z-index: 10; position: absolute; top: 60px; left: 0px; display:block;
	background: url(/books/highspeed/img/2/topcopyCM.png) left top no-repeat;
	}
#topcopyIcon {
	width: 280px; height: 120px; z-index: 10; position: absolute; top: 27px; left: 130px; display:block;
	background: url(/books/highspeed/img/2/topcopyIcon.png) no-repeat;
	}
#topcopyW {
	width: 230px; height: 170px; z-index: 10; top: 0px; left: 473px; 
	background: url(/books/highspeed/img/2/topcopyW.png) no-repeat;
	}
#updateBox {
	width: 420px; height: 150px; position: absolute; bottom: -3px; left: 25px; overflow: hidden;
	background: url(/books/highspeed/img/2/top_update.png) no-repeat;
	}
	.update-body { width: 400px; height: 120px; margin: 23px 10px; }
	.update-body dl dt { margin-bottom: 5px; font-size:12px; }
	.update-body dl dd { margin-bottom: 5px; padding-left: 7px;;}
	.update-body dl dd > a { text-decoration:underline;}
	.update-body dl dt {
		display: block;
		background:#65B2F1;
		font-size: 0.75em;
		font-weight: bold;
		line-height: 1.3;
		color: #fff;
		padding-left: 5px;
	}
	
#topSocialBtnList {
	width: 117px;
	margin-left: auto;
}
	#topSocialBtnList li { float: left; padding-left: 8px; }

/* ---------------------------
navLink
--------------------------- */
.navWrap {
	width: 100%; height: 125px; margin-top: 20px;;
	}
#nav {
	width: 1010px; height: 125px; margin: 0 auto; position: relative;

	}
#nav1 a {
	width: 160px; height: 130px; position: absolute; left: 115px;
	background: url(/books/highspeed/img/2/nav/1.png) left top no-repeat;
	}
#nav2 a {
	width: 180px; height: 130px; position: absolute; left: 320px;
	background: url(/books/highspeed/img/2/nav/2.png) left top no-repeat;
}
#nav3 a {
	width: 150px; height: 130px; position: absolute; left: 550px;
	background: url(/books/highspeed/img/2/nav/3.png) left top no-repeat;
}
#nav4 a {
	width: 140px; height: 130px; position: absolute; left: 750px;
	background: url(/books/highspeed/img/2/nav/4.png) left top no-repeat;
}
/* ---------------------------
Link:hover,Link span
--------------------------- */
#topcopyCM a:hover, #topcopyIcon:hover, #nav1 a:hover, #nav2 a:hover, #nav3 a:hover, #nav4 a:hover{ background-position: left bottom; }
#topcopyCM a span, #topcopyIcon span, #nav1 span, #nav2 span, #nav3 span, #nav4 span{ display: none; }

/* ---------------------------
story setting
--------------------------- */
#story { width: 1010px; height: 300px; margin: 0 auto; padding-top:20px; }
#storyTitle { width:210px; height:35px; position: absolute; top: 22px; left: 30px; }
#storyWrap { width: 970px; height: 300px; margin: 0 auto; position: relative; border-radius: 20px;
	background: url(/books/highspeed/img/2/secondBG.jpg) repeat-y;
}
#storyBg { width: 900px; height: 210px; position: absolute; top: 60px; left: 35px; background: url(/books/highspeed/img/2/storyBG.png) no-repeat; }
/* ---------------------------
character setting
--------------------------- */
#character { width: 1010px; height: 848px; margin: 0 auto; padding-top:20px; position: relative; }
#characterTitle { width:210px; height:35px; position: absolute; top: 40px; left: 49px; }
.field { width: 970px; height: 785px; margin: 0 auto; padding: 50px 0 10px; border-radius: 20px;
	background: url(/books/highspeed/img/2/secondBG.jpg) repeat-y;
}
.base {
	width: 770px; height: 760px; margin: 0 120px; position: relative;
	background: url(/books/highspeed/img/2/chara/base.png) no-repeat;
}
.field p {
	position: absolute;
	display: block;
	/*border-radius: 50%;
	background: rgba(0, 150, 185, 0.5);*/
	transition: .3s;
}
.field p:hover {
/*	background: rgba(0, 150, 185, 0.5);
*/}
.field p:before {
	display: inline-block;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 30px;
	line-height: 1;
}
.field p span {
	position: absolute;
	opacity: 0;
	top: -105px;
	left: -65px;
	width: 250px;
	padding: 10px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background: rgba(44, 76, 186, 0.9);
	color: #FFF;
	font-size: 13px;
	line-height: 1.2;
	transition: .3s;
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.field p span:after {
	position: absolute;
	top: 100%;
	left: 125px;
	height: 0;
	width: 0;
	border: 6px solid transparent;
	border-top: 6px solid rgba(44, 76, 186, 0.9);
	content: "";
}
.field p:hover span {
	opacity: 1;
	top: -75px;
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
}
.chara1 p, .chara2 p, .chara3 p, .chara4 p, .chara5 p, .chara6 p, .chara7 p, .chara8 p, .chara9 p {
	width: 130px;
	height: 130px;
}
.chara10 p, .chara11 p, .chara12 p, .chara13 p, .chara14 p, .chara15 p, .chara16 p {
	width: 110px;
	height: 35px;
}
.chara16 p { width: 133px; height: 150px; }
.chara1 { position: absolute; top: 80px; left: 199px; }
.chara2 { position: absolute; top: 80px; left: 286px; }
.chara3 { position: absolute; top: 236px; left: 82px; }
.chara4 { position: absolute; top: 50px; left: 82px; }
.chara5 { position: absolute; top: 203px; left: 205px; }
.chara6 { position: absolute; top: 203px; left: 292px; }
.chara7 { position: absolute; top: 324px; left: 195px; }
.chara8 { position: absolute; top: 147px; left: 82px; }
.chara9 { position: absolute; top: 119px; left: 372px; }
.chara10 { position: absolute; top: 89px; left: 372px; }
.chara11 { position: absolute; top: 225px; left: 372px; }
.chara12 { position: absolute; top: 341px; left: 263px; }
.chara13 { position: absolute; top: 198px; left: 372px; }
.chara14 { position: absolute; top: 341px; left: 368px; }
.chara15 { position: absolute; top: 251px; left: 372px; }
.chara16 { position: absolute; top: 329px; left: 81px; }
/* ---------------------------
special setting
--------------------------- */
#special { width: 1010px; height: 430px; margin: 0 auto; padding-top:20px; }
#specialTitle { width:210px; height:35px; position: absolute; top: 22px; left: 30px; }
#specialWrap { width: 970px; height: 410px; margin: 0 auto; position: relative; border-radius: 20px;
	background: url(/books/highspeed/img/2/secondBG.jpg) repeat-y;
}
#specialNav { width: 900px; margin: 0 auto; padding-top: 80px; }
#specialNav li a { float: left; width: 95px; height: 95px; margin:0 5px 10px 0; }
#specialBg { width: 900px; height: 105px; margin:0 auto; background: url(/books/highspeed/img/2/specialBG.png) no-repeat; }

/* ---------------------------
books setting
--------------------------- */
#booksBox { width: 1010px; height: 465px; margin: 0 auto; }
#booksWrap {
	width: 950px; height: 370px; margin: 0 auto; padding: 60px 0 0 20px; position: relative; border-radius: 20px;
	background: url(/books/highspeed/img/2/secondBG.jpg) repeat-y;
	}
#booksTitle { width:210px; height:35px; position: absolute; top: 22px; left: 30px; }
#publicationWrap { width: 930px; height: 350px; position: absolute; top: 64px; left: 20px; background: #fff; }
.publicationWrapper { width: 445px; height: 350px; float: left; margin-left: 10px; }
.publicationBox { position: relative; overflow: hidden; min-height:340px; padding-left: 170px; }
.publicationBox header { overflow: hidden; position: static;}
.publicationBox header h2 { margin-bottom: .5em; padding-top: .2em; border-bottom: solid 1px rgb(0, 150, 185); font-size: 1.5em; font-weight: bold; }
.publicationBox header dl { position: relative; overflow: hidden; margin-bottom: 10px; }
.publicationBox header dl dt { clear: both; float: left; padding-right: .5em; font-weight: bold;}
.publicationBox header dl dt, .publicationBox header dl dd, .section-body p { color: #555555; }
.publicationBox header dl dt:after { content: " :";}
.publicationBox_shopLink { display: block; position: absolute; left: 0; top: 0; padding: 5px 0; width: 170px; }
.publicationBox_shopLink figure { width: 100%; text-align: center; }
.publicationBox_shopLink figure img { border: solid 1px #fff; }
.publicationBox_shopLink ul { width: 100%; text-align: center; }
.publicationBox_shopLink ul li { padding-top: 10px; }
.publicationBox_shopLink ul li span { display: none; }
.section-body { width: 260px; }
.section-body > p { font-size: 13px; padding-bottom: 3px; }
.section-body > p.copy { color: #0064aa; font-size: 1.2em; font-weight: bold; }
.section-body > p > span { font-size: 10px; }
/* ---------------------------
footer
--------------------------- */
#bannerWrap {
		width: 1010px; height: 73px; margin: 0 auto; position: relative;
 }
#content_officialBanner { position: absolute; bottom: 15px; right: 30px; }
#content_KAesumaBanner { position: absolute; bottom: 10px; left: 30px; }
#copy { position: absolute; bottom: 10px; left: 400px; }
